Subject: Gotu Kola

From: [email-masked] (Steven Jong)
Date: Tue, 27 Dec 1994 02:27:29 GMT

Have been taking Gotu Kola capsules for about two weeks and I did become
very aware of what I am eating.  I have a tendency to eat foods that are
salty and high in fat and cholesterol.  While I still eat a lot of the
same foods I did give up one food and that is Frito Lay Potato Chips, of
which I was used to eating at least one bag every day or two...